/*  
Style for Lift_db
*/

html {
	height: 101%;
}

html, body {
	background-color: #ACA8A1;
	color: #536482;
}

/* Pretty much everything needs to be added here, if only to 
keep the font size from changing */
html, body, div, table {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	font-family: Verdana, Arial, Helvetica, Arial, sans-serif;
	line-height: normal;
	margin: 0;
	padding: 12px 0;
	font-size: 10px;
	word-wrap: break-word;
	-webkit-print-color-adjust: exact;
}

#wrap {
	max-width: 1152px;
	margin: 0 auto;
	padding: 13px 23px;
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
	background-color: #FFF;
}

.headerbar {
	padding: 5px;
	border-radius: 7px;
	background-color: #CF0510;
	background-image: url("images/bg_header_red.png");
	background-size: contain;
	color: #FFF;
}

.headerbar, #page-header .navbar, .content {
	margin-bottom: 4px;
}

.inner:after, ul.linklist:after {
	clear: both;
	content: '';
	display: block;
}

.imageset.site_logo {
	background-image: url("/images/site_logo.png");
	padding-left: 149px;
	padding-top: 72px;
}

span.imageset {
	display: inline-block !important;
	background: rgba(0, 0, 0, 0) none 0 0 no-repeat;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

#site-description {
	float: left;
	width: 100%;
	padding-bottom: 2px;
}

.logo {
	float: left;
	width: auto;
	padding: 3px 10px 2px 3px;
}

#site-description h1 {
	margin: 12px 0px 5px;
	font-size: 2.4em;
}

#site-description p {
	font-size: 1.1em;
}

.content {
	padding: 6px 10px 8px;
	border-radius: 7px;
	background-color:#E8ECEE;
	font-size:100%;
}

h1, h2, h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0.8em 0 0.32em;
}

h1 {
	font-size: 2.0em;
}

h2 {
	font-size: 1.7em;
}

h3 {
	font-size: 1.45em;
}

p {
	font-size: 1.3em;
	margin-top: 0em;
	margin-bottom: 0.6em;
}

.r {
	text-align: right;
}

.navbar {
	padding: 3px 10px;
	border-radius: 7px;
	background-color: #DCDEE2;
}

.navbar ul.linklist {
	padding: 2px 0;
}

ul.linklist {
	display: block;
	margin: 0;
}

div.dbmenu {
	position: absolute;
	top: 21px;
	left: -8px;
	z-index: 999;
}

div.pointer {
	position:relative;
	top: 1px;
	left: 10px;
	z-index: 3;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #b9b9b9;
}

div.pointer-inner {
	position:relative;
	top: 1px;
	left: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
}

.dropdown-contents {
	padding: 5px;
}

.dropdown-contents li {
	border-top: 1px dotted rgba(0, 0, 0, 0);
	border-color: #dcdcdc;
	float: none !important;
	line-height: normal !important;
	font-size: 1em !important;
	list-style: none;
	margin: 0;
	padding: 4px 4px 4px 10px;
	white-space: nowrap;
	text-align: left;
}

.dropdown-contents li.separator {
	border-top: 1px solid rgba(0, 0, 0, 0);
	border-color: #dcdcdc;
	margin: 4px 0;
	padding: 0;
}

.dropdown-contents li.separator + li {
	border-top: 0;
}

.dropdown-contents li.separator:first-child,
.dropdown-contents li.separator:last-child {
	display: none !important;
}

.dropdown-contents .menu-item > a {
	display:block;
}

div.dbmenu ul {
	background-color: #FFF;
	border: 1px solid rgba(0, 0, 0, 0);
	border-color: #b9b9b9;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}

ul {
	list-style-type: disc;
}

ul.linklist > li {
	float: left;
	font-size: 1.1em;
	line-height: 2.2em;
	list-style-type: none;
	margin-right: 7px;
	padding-top: 1px;
	width: auto;
}

li {
	display: list-item;
}

.breadcrumbs .crumb:nth-child(n+2):before {
	content: '\2039';
	font-weight: bold;
	padding: 0 0.5em;
}

.breadcrumbs .crumb {
	float: left;
	font-weight: bold;
	word-wrap: normal;
}

.breadcrumbs .crumb a {
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: bottom;
	overflow: hidden;
}

a {
	direction: ltr;
	unicode-bidi: embed;
	text-decoration: none;
	color: #105289;
	cursor:pointer;
}

a:hover {
	text-decoration:underline;
	color: #D31141;
	border-color: #D31141;
	
}

a.menu-bars:before {
	display: inline-block;
	content:'';
	font-size: 1.455em;
	line-height: 16.5px;
	height: .125em;
	border-bottom: 0.125em solid #105289;
	border-top: 0.375em double #105289;
	padding-right: 14px;
	vertical-align: -1px;
	margin-right: 4px;
}

a.menu-bars:hover:before, a.menu-up:before {
	border-color: #D31141;
}

.navbar ul > li.rightside, p.rightside, a.rightside {
	float: right;
	margin-right: 0;
	margin-left: 5px;
	text-align: right;
}

.navbar ul > li.rightside:nth-last-child(n+2):before {
	display: inline-block;
	content: "\2022";
	font-size: inherit;
	line-height: inherit;
	padding-right: 4px;
}

.table-left {
	display:inline-block;
	vertical-align:top;
	padding-right: 6px;
	margin-right: 6px;
	border-right:1px solid;
}
.table-right {
	padding-top: 3.8em;
	display:inline-block;
	vertical-align:top;
	background-repeat: no-repeat;
	background-position: right;
}

.warn {
	color:#d00;
	background:#ff9;
}

.error {
	color:#bc2a4d;
	font-weight:bold;
}

.pass {
	color:#10d040;
}

.max {
	color:#a237f3;
}

.fail {
	color:#e40;
}

input[type=text] {
	padding: 0 3px;
}

.shrink {
	white-space: nowrap;
}
.expand {
	width:99%;
}







/*

option,input[type=text],input[type=password] {
	color:#000;
	height:16px;
	margin-right:6px;
}

input[type="text"],input[type="password"],input[type="submit"] {
	border-radius:2px;
}

button {
	width:60px;
	cursor:pointer;
}

input[type="text"].unitSel {
	text-align:center;
	width:25px;
	cursor:pointer;
	border-radius:6px;
}

input[type="radio"] {
	margin:0px 5px;
	vertical-align:middle;
} 

input[type="text"],input[type="password"] {
	padding:1px 3px;
}

option, select {
	cursor:pointer;
}

option:hover, select:hover, .unitSel:hover {
	color:#e06aa3;
}

#title .login {
	float:right;
	font-size:18px;
}

table {
	color:#3f3f3f;
	line-height:130%;
	border-collapse:collapse;
}

table#header {
	width:100%;
}

table#header td.banner {
	padding-top:9px;
	padding-bottom:0px;
}

table.sortable,table.box {
	margin-bottom:10px;
}

#content,#wide {
	margin: 0 auto;
	padding: 13px 23px;
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
	background-color: #FFF;
}

#content {
	max-width:1125px;
}

#wide {
	max-width:1150px;
}

 h1, h2, h3, h4 {
	color:#1d307d;
} 

h1 {
	font:bold 24px/24px Arial, Calibri, Helvetica, Sans-serif;
}

h2 {
	font: bold 18px Arial, Calibri, Helvetica, Sans-serif;
	line-height:80%;
}

#content #title {
    background-size: auto auto,auto auto,830px 50px;
}

#wide #title {	
    background-size: auto auto,auto auto,1130px 50px;
}

#title h1, #title h2 {
	margin:10px;
	color:#f1f1f1;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.45);
}

#heading {
	background-image:url(./images/bg0-heading.gif);
}

#heading h2 {
	margin:10px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}

#heading h2, #heading h2 a {
	color:#156dbf;
}

#heading h2 a:hover {
	color:#4093e0;
}

 p,ul li {
	margin-top:8px;
	margin-bottom:8px;
}


h2 a:hover,h3 a:hover,th a:hover, table.sortable th.sort:hover {
	color:#fdffdd;
}

h3,h4 {
	margin:5px 0px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
}

hr {
	background-color:#002b6b;
	color:#002b6b;
	height:1px;
	border:none;
	margin:10px 2%;
}

input.y {
	background-color:#fdfddd;
}

th,td {
	padding:1px;
}

table.sortable {
	table-layout:fixed;
	word-break:break-all;
	box-shadow:4px 4px 9px rgba(0,0,0,0.4);
}

table.sortable, table.box, table.comps {
	border:1px solid #cccccc;
}

table#scroll thead tr {
	display:block;
	position:relative;
}

table.sortable th.sort {
	cursor:pointer;
}

table.sortable td,table.sortable th,table.box td,table.box th {
	padding:4px 4px 5px 4px;
}

.park {
	background-color:yellow;
}
.good {
	background-color:#10d040;
}
.no {
	background-color:#ff4444;
}
.forfeit {
	background-color:#aaaaaa;
}

.bomb {
	background-color:#e4e4e4;
}

.fix, .fix a {
	color:#f00000;
	text-decoration:none;
}

.revfix {
	background-color:#f00000;
	color:white;
	padding-left:5px;
	padding-right:5px;
}

table#lifts td {
	border:1px solid blue;
}

table#lifts {
	box-shadow:inset 3px 3px 7px 4px rgba(0,0,0,0.3);
}

table#lifts td.good, table#lifts td.no, table#lifts td.forfeit,
table#lifts td.best, table#lifts td.bomb {
	text-align:right;
	padding-right:23px;
}

table#lifts a {
	text-decoration:none;
	color:inherit;
}

table#lifts td a {
	display:block;
	line-height:25px;
}

table.comps {
	width:520px;
	margin:17px 2px;
}

table.comps td {
	padding:4px 10px 5px;
}

table#scroll tbody {
	display:block;
	height:260px;
	overflow:auto;
	width:100%;
}

table.sortable tbody,table.sortable thead {
	display:block;
}

*/


/*table.sortable tbody tr td, table.sortable tbody tr:nth-child(odd) td {
	background:#fcfcfc;
}*/

/*

table.sortable tbody, table.sortable tbody tr td, table.comps tr td {
	background-color:#fcfcfc;
}

table.sortable tbody tr td, table.comps tbody tr td {
	border-top:1px solid #eee;
}

*/

/*table.sortable tbody tr:nth-child(even) td {
//	background:#f4f4f4;
	background:#e4f7e3;
	background:#ecf9e9;
}*/

/*

.sortable th,.sortable th a {
	color:#f3f3c2; 
	background-color:#3975ad;
	text-decoration:none;
}

tr.dark,input.dark {
	background-color:#f4f4f4;
}

tr.light,input.light {
	background-color:#fcfcfc;
}

.you,.you td {
	font-style:italic;
}

.rank,.rank td {
	color:#2d8ccc;
}

.comp,.comp td {
	color:#d33d61;
}

.both,.both td,.both a {
	color:#c617e7;
}

td.l,th.l,input.l {
	text-align:left;
}

td.c,th.c,input.c {
	text-align:center;
}

td.r,th.r,input.r {
	text-align:right;
}

table td.rp {
	text-align:right;
	padding-right:20px;
}

.light0 {
	visibility:hidden
}

#sorttable_sortrevind,#sorttable_sortfwdind {
	font-size:75%;
}

#position {
	margin-left:130px;
	font-weight:bold;
}

img.calendar {
	vertical-align:bottom;
	padding-bottom:1px;
}



img.ui-datepicker-trigger {
	vertical-align:bottom;
	padding-bottom:1px;
	padding-right:6px;
}

.dob img.ui-datepicker-trigger {
		float:right;
}

.ui-datepicker .ui-datepicker-header {
	background:#b6d0e8
}
div#ui-datepicker-div {
	border:2px solid #909dc3;
	box-shadow:5px 5px 15px rgba(0,0,0,0.3);
}
input#dol {
	margin-right:6px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #3975ad;
    background: #b6d0e8;
    color: #454545;
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #7995EA;
    background: #eaf0fb;
    font-weight: normal;
    color: #454545;
}

table.edit_comp {
	width:764px;
}

table.edit_comp tr {
	height:35px;
}

*/